body         { font-size: 14px; color: #000; font-family: Verdana; margin: 0; background-color: #6a241a }
a:link       { text-decoration: none; color: #000; font-weight: bold }
a:visited    { text-decoration: none; color: #000; font-weight: bold }
a:hover      { text-decoration: underline; color: #6a241a }
a:active     { text-decoration: none; color: #000; font-weight: bold }
p            { margin-top: 10; margin-bottom: 10; text-align: justify }
td           { font-size: 14px }
h1           { margin-top: 15; font-size: 22px; color: #6a241a; font-weight: bold; text-align:center }
h2           { margin-top: 15; font-size: 18px; color: #6a241a; font-weight: bold; text-align: left }
h3           { margin-top: 8; font-size: 18px; color: #6a241a; font-weight: bold; text-align:left }
img  { border: 0 }
a:link.stopka, a:visited.stopka {
	text-decoration: none;
	color:#fff;
	font-weight:normal;
}
a:hover.stopka {
	text-decoration: underline;
	color:#fff;
}
ul           { text-align: left }
.mov:hover img {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
-moz-opacity: 0.7;
opacity: 0.7;
}
#tresc {
	margin: 0px auto;
	padding: 10px;
	clear:both;
}
#main {
	max-width: 1204px;
	margin: 0 auto;
	background-color: #fff;
	border: solid 2px #6a241a;
	overflow: auto;
}
#leb {
	margin: 0px auto;
	max-width: 640px;
	clear:none;
	float: left;
}
#st {
	width: 100%;
	min-height: 30px;
	clear:both;
	text-align:center;
	color:#FFF; 
	font-size:9px;
	padding-top: 15px;
}
.i {
	max-width: 380px;
	margin: 7px;
}
.pic {
	clear: none;
	margin: 0 auto;
	text-align: center;
	float: left;
}

